package com.apobates.forum.member.impl.event;

import com.apobates.forum.member.entity.Member;

/**
 * 会员注册事件
 *
 * @author xiaofanku
 * @since 20200516
 */
public class MemberSignUpEvent {
    private static final long serialVersionUID = -1170897700743310079L;
    private final Member member;
    
    public MemberSignUpEvent(Member member) {
        this.member = member;
    }
    
    public Member getMember() {
        return member;
    }
}